* {-moz-box-sizing:border-box}
q {quotes: none}


.qbf {position:absolute;left:0;top:0;width:19px;height:19px;background:khaki url(http://www.moove.com/img/women1.gif) no-repeat center}
.qbm {position:absolute;left:0;top:0;width:19px;height:19px;background:khaki url(http://www.moove.com/img/men1.gif) no-repeat center}
.qhf {position:absolute;left:0;top:0;width:19px;height:19px;background:mediumaquamarine url(http://www.moove.com/img/women1.gif) no-repeat center}
.qhm {position:absolute;left:0;top:0;width:19px;height:19px;background:mediumaquamarine url(http://www.moove.com/img/men1.gif) no-repeat center}
.qvf {position:absolute;left:0;top:0;width:19px;height:19px;background:pink url(http://www.moove.com/img/women1.gif) no-repeat center}
.qvm {position:absolute;left:0;top:0;width:19px;height:19px;background:pink url(http://www.moove.com/img/men1.gif) no-repeat center}

.qbfr {position:absolute;left:0;top:0;width:19px;height:19px;background:khaki url(http://www.moove.com/img/womenr.gif) no-repeat center}
.qbmr {position:absolute;left:0;top:0;width:19px;height:19px;background:khaki url(http://www.moove.com/img/menr.gif) no-repeat center}
.qhfr {position:absolute;left:0;top:0;width:19px;height:19px;background:mediumaquamarine url(http://www.moove.com/img/womenr.gif) no-repeat center}
.qhmr {position:absolute;left:0;top:0;width:19px;height:19px;background:mediumaquamarine url(http://www.moove.com/img/menr.gif) no-repeat center}
.qvfr {position:absolute;left:0;top:0;width:19px;height:19px;background:pink url(http://www.moove.com/img/womenr.gif) no-repeat center}
.qvmr {position:absolute;left:0;top:0;width:19px;height:19px;background:pink url(http://www.moove.com/img/menr.gif) no-repeat center}

.gfr {position:relative;top:4px;width:12px;height:14px;background:url(http://www.moove.com/img/womenr.gif) no-repeat center}
.gmr {width:12px;height:14px;background:url(http://www.moove.com/img/menr.gif) no-repeat center}


.qd {position:absolute;left:0;top:0;width:19px;height:19px;background:#CFE4FA}
.qn {position:absolute;left:0;top:0;width:19px;height:19px;background:#2755a3}
.qb {position:absolute;left:0;top:0;width:19px;height:19px;background:khaki}
.qg {position:absolute;left:0;top:0;width:19px;height:19px;background:gold;background-image:url(quest_o.gif);background-repeat:no-repeat;background-position:40% 80%}
.qh {position:absolute;left:0;top:0;width:19px;height:19px;background:mediumaquamarine}
.qc {position:absolute;left:0;top:0;width:19px;height:19px;background:thistle;background-image:url(quest_o.gif);background-repeat:no-repeat;background-position:40% 80%}
.qcr {position:relative;left:0;top:0;width:19px;height:19px;background:thistle}
.qv {position:absolute;left:0;top:0;width:19px;height:19px;background:pink}

.qgd {position:absolute;left:0;top:0;width:19px;height:19px;background:gold;background-image:url(dia.gif)}
.qcd {position:absolute;left:0;top:0;width:19px;height:19px;background:thistle;background-image:url(dia.gif)}
.qcdr {position:relative;left:0;top:0;width:19px;height:19px;background:thistle;background-image:url(dia.gif)}

.cont {-moz-border-radius:3px;background-color:#CFE4FA;position:relative;width:159px;height:19px;top:0;margin-bottom:1px;display:block;text-decoration:none}
.contm {-moz-border-radius:3px;background-color:#CFE4FA;position:relative;width:159px;height:19px;top:0;margin-bottom:1px;display:block}
.contd {-moz-border-radius:3px;background-color:#CFE4FA;position:relative;width:159px;height:19px;top:0;margin-bottom:1px;display:block}
.contf {-moz-border-radius:3px;background-color:#CFE4FA;position:relative;width:159px;height:19px;top:5px;left:3;padding-right:153px;padding-top:6px;white-space:nowrap;margin-right:4px}
.contt {-moz-border-radius:3px;position:absolute;left:170px;top:2px;width:500px;height:19px;white-space:nowrap;color:black}

.cont span, .contm span, .contd span, .contf span {font-size:10;color:black;position:relative;left:23px;top:4px;clip:rect(auto 134 12 auto)}

.ttxt {position:relative;left:5px;top:10px;overflow:hidden;white-space:nowrap}
.tit {font-weight:bolder;font-size:20;font-family:verdana;color:white;height:45px;background:#2755a3 url(//www.moove.com/images/mlogo_white.gif) no-repeat center right;border:0;width:100%;margin-bottom:10px;overflow:hidden;white-space:nowrap}
.tits {font-weight:bolder;font-size:20;font-family:verdana;color:white;height:45px;background:#2755a3 url(//community.moove.com/cs/img/add45.gif) no-repeat top right;border:0;width:100%;margin-bottom:10px;overflow:hidden;white-space:nowrap}

.hd {background-color:#2755a3;font-weight:bolder;font-size:8pt;color:white;height:30px}
.hd a:link {color:white}
.hd a:visited {color:white}

.w {color:white}
.w:link {color:white}
.w:visited {color:white}

.adv {background-color:gold;position:relative;width:159px;height:19px;top:0;margin-bottom:1px;padding:3px;text-align:center}
.conts {font-weight:bolder;background-color:white;position:relative;width:159px;height:19px;top:0;margin-bottom:1px;padding:3px;text-align:center}
BLOCKQUOTE {margin-left:9px;padding-left:5px;border-left:2px solid black}

FORM {margin:0}

TABLE {border-collapse:collapse;font-size:8pt;background-color:#f5f5f5;border:0;border-color:#f5f5f5}
.tbl {background-color:white;border:0;width:100%}
.tbl5 {background-color:white;border:0;width:100%;table-layout:fixed;border-collapse:collapse}
.tbls {background-color:white;border:0;width:100%;table-layout:fixed;border-collapse:separate}
.col0 {padding:0}
.colp {padding-left:5px}
.tbm {background: #ffffff url(http://www.moove.com/images/cmail.gif) no-repeat;border:0;width:159px;height:93px;padding:3px}
.tb {background: #ffffff;border:0;width:159px;height:93px;padding:3px}
.tbms {background: #ffffff url(http://www.moove.com/images/cmail.gif) no-repeat;border:0;width:159px;height:71px;padding:3px}
.tbs {background: #ffffff;border:0;width:159px;height:71px;padding:3px}

.tabc {border-collapse:collapse}
.tabcb {border-collapse:collapse}
.tabcb TD {border:3px solid white}

.tabcg {border-collapse:collapse;border:1px solid white}
.tabcg TD {border:2px solid white}
.tabcg TH {border:2px solid white}

.tabcl {border-collapse:collapse}
.tabcl TD {border-right:2px solid white;border-bottom:2px solid white}
.tabcl TH {border-right:2px solid white;border-bottom:2px solid white}

.tab5 {table-layout:fixed;border-collapse:collapse;width:100%;border-top:5px transparent}
.tab5 TD {padding-left:5px;padding-right:5px;padding-top:7px;padding-bottom:6px}

.tab1 {border-collapse:collapse}
.tab1 TD {padding:5px}

.tabci {border-collapse:collapse;margin-left:-5; background:transparent}

.tabcm {border-collapse:collapse;border:1px solid white}
.tabcm TD {border:5px solid white;white-space:nowrap;vertical-align:top}

.tabs {border-collapse:collapse;font-size:8pt!important}
.tabs TD {white-space:nowrap;padding-left:0;padding-right:2px}

.colR {width:180px;text-align:right}
.col1 {width:180px}
.col2 {width:250px}
.col3 {width:175px}
.col {width:100%}

.err {color:red}

BIG {font-size:15}
.bgl {font-size:15;font-weight:bold}
.bg {color:black;font-family :"Arial Black";font-weight:900}
.lnk {color:#0044CC}
.lnkm {color:#0044CC}
.lnkvisited {color:#551a8b}
.lnkvisitedm {color:#551a8b}
a {text-decoration:none}
a:link {color:#0044CC}
a:active {color:red}
a:visited {color:#551a8b}

.msg {font-size:11;color:blue}
.msg1 {font-size:11;color:red}
.msg2 {font-size:11;color:green}

BODY {margin:0;font-family:verdana;font-size:8pt;background-color:white}








INPUT {-moz-border-radius:2px;font-family:verdana;font-size:8pt;border:1px solid #2755a3;margin-right:3px}
TEXTAREA {-moz-border-radius:2px;font-family:verdana;font-size:8pt;border:1px solid #2755a3;margin-right:3px;overflow:auto}
SELECT {-moz-border-radius:2px;font-family:verdana;font-size:8pt;border:1px solid #2755a3;margin-right:3px}
.cnf {position:relative;top:3px}

P {margin-left:5px;margin-right:10px;margin-top:10px;margin-bottom:10px}
BR {margin-left:5px;margin-right:10px}
LI {margin-bottom:5px}
PRE {margin-left:5px;font-size:13}
MARQUEE {font-size:20}

.but, .butt, .butd, .butn {float:left;overflow:hidden;white-space:nowrap;text-align:center;text-decoration:none;position:relative;margin-right:10px;margin-bottom:10px;font-family:verdana;background-color:#2755a3;font-weight:bolder;color:white;border:0;-moz-border-radius:8px}
.but  {padding-top:3px;font-size:12px;width:55px;height:22px}
.butt {padding-top:7px;font-size:12px;width:100px;height:25px}
.butd {padding-top:7px;font-size:12px;width:100px;height:25px;font-style:italic;cursor:default}
.butn {padding-top:1px;font-size:12px;width:100px;height:25px;font-size:19px}

.il {float:left;margin-right:9px;margin-bottom:9px}
.cl {clear:left}

BUTTON {white-space:nowrap;margin-right:10px;margin-bottom:10px;font-family:verdana;font-size:12px;background-color:#2755a3;font-weight:bolder;color:white;width:100px;height:25px;border:0;-moz-border-radius:8px;}
.btcnf {position:relative;top:6px}

.bline {float:left;position:relative;top:-4px;margin-left:5px}

.srch {width:16px;height:16px;border:0;position:relative;top:3px}

.hgh {white-space:nowrap;z-index:-1}

HR {color:#2755a3;height:1px}

.thr {font-weight:bolder;background-color:white}

.ban {cursor:pointer;position:relative;top:0;left:0;width:100%;height:90px}

.inps {width:44px}
.inp {width:170px}
.inpi {width:460px}
.inpw {width:600px}
.img {cursor:pointer}
.img50_35 {cursor:pointer;width:50px;height:35px}

.img64 {height:64px;border:0}
.img128 {height:128px;border:0}
.img256 {height:256px;border:0}

.med {width:80px;height:80px;border:0}
.por {width:80px;height:128px;border:0}
.bgb {width:159px;height:59px;border:0}

.fl {width:40px;height:26px;border:0}
.fl TD {padding:0}

.tfl {width:40px;height:26px;border:0;table-layout:fixed;border-collapse:collapse}
.tfl TD {padding:0}

.tflr {width:40px;height:26px;border:0;table-layout:fixed;border-collapse:collapse;background-color:red}
.tflr TD {padding:0}

.tflw {width:40px;height:26px;border:0;table-layout:fixed;border-collapse:collapse;background-color:white}
.tflw TD {padding:0}

.laugh {background:url(Laugh.gif) no-repeat;border:0;width:25px;height:25px;padding-left:25px;padding-bottom:25px;padding-top:20px}
.smile {background:url(smile.gif) no-repeat;border:0;width:25px;height:25px;padding-left:25px;padding-bottom:25px;padding-top:20px}
.sad {background:url(sad.gif) no-repeat;border:0;width:25px;height:25px;padding-left:25px;padding-bottom:25px;padding-top:20px}
.wink {background:url(wink.gif) no-repeat;border:0;width:25px;height:25px;padding-left:25px;padding-bottom:25px;padding-top:20px}
.bday {background:url(bday.gif) no-repeat;border:0;width:25px;height:41px;padding-left:25px;padding-bottom:25px;padding-top:20px}

.gfp {position:relative;top:4px;background:url(http://www.moove.com/img/women.gif) no-repeat center;border:0;width:12px;height:14px;padding-left:12px}
.gfb {position:relative;top:4px;background:url(http://www.moove.com/img/women1.gif) no-repeat center;border:0;width:12px;height:14px;padding-left:12px}
.gmp {background:url(http://www.moove.com/img/men.gif) no-repeat center;border:0;width:12px;height:14px;padding-left:12px}
.gmb {background:url(http://www.moove.com/img/men1.gif) no-repeat center;border:0;width:12px;height:14px;padding-left:12px}

.gp1 {float:left;position:relative;top:2px;left:-3px;background:url(http://www.moove.com/img/men.gif) no-repeat center;border:0;width:12px;height:14px;padding-left:12px}
.gp2 {float:left;position:relative;top:4px;background:url(http://www.moove.com/img/women.gif) no-repeat center;border:0;width:12px;height:14px;padding-left:12px}
.gp3 {float:left;position:relative;top:2px;left:-3px;background:url(http://www.moove.com/img/womenmen.gif) no-repeat center;border:0;width:22px;height:19px;padding-left:12px}

.ul {font-family:arial;font-size:13}
.ml {margin-left:16px}

.message {size:3;background-color:white;position:relative}

.lock {background:url(lock.gif) no-repeat;border:0;width:12px;height:15px;padding-left:12px;padding-bottom:15px;margin-right:5px;margin-left:1px}
.powp {cursor:pointer;background:url(moovepower.gif) no-repeat;border:0;width:63px;height:20px;padding-left:63px;padding-bottom:20px}
.powt {height:20px;position:relative;top:2px;font-size:8pt;font-weight:bold}
.moove {width:63px;height:20px;position:relative;top:6px;left:-2px;cursor:pointer;background:url(moovepower.gif)}

.zo {position:relative;top:-4px;left:75px;padding-right:10px}
.rs {visibility:hidden;position:relative;left:10px;height:25px}
.h {visibility:hidden}
.messagep {size:3;position:relative;background:url(backrose.jpg)}

.min {background-color:thistle;color:black}
.vis {background-color:pink;color:black}
.ht {background-color:yellow;color:black}
.nt {background-color:orange}
.cd {background-color:gold}
.gm {background-color:#CFE4FA;color:black}
.gf {background-color:pink;color:black}
.of {color:black;background:mediumaquamarine;color:black}
.o {color:black;background:khaki;color:black}
.gld {background-color:gold}

.gma {color:black;text-align:right;width:35px;background:#CFE4FA url(http://www.moove.com/img/men1.gif) no-repeat left}
.gfa {color:black;text-align:right;width:35px;background:pink url(http://www.moove.com/img/women1.gif) no-repeat left}
.ga {width:35px}

.menuItem {color:BUTTONTEXT;background-color:BUTTONFACE;border:2px outset BUTTONFACE;font-size:11;cursor:auto}
.rowItem {border:8px solid black}
.rowSel {background-color:#EACFB9}
.cellItem {font-size:11}
.cellItemB {font-size:11;border:0}
.cellItemR {font-size:11;text-align:right}
.cellC {font-size:11;text-align:right;font-weight:bolder;width:35px}
.cellM {text-align:right;font-weight:bolder;width:80px}
.r {text-align:right}

.BrowseTab5 {visibility:hidden;border-collapse:collapse}
.cellItem5 {border-right:2px solid white;border-bottom:2px solid white;font-size:11}
.cellItemM5 {border-bottom:2px solid white;font-size:11}
.cellItemB5 {border-right:2px solid white;border-bottom:2px solid white;font-size:11}
.cellItemR5 {border-right:2px solid white;border-bottom:2px solid white;font-size:11;text-align:right}

.arr {width:10px;height:10px;visibility:hidden}

.nav {font-size:24px;text-align:center;line-height:1.4}

.ads {position:relative;left:-4px}
.ad {word-spacing:4px;height:90px;border:0;width:100%;display:block;overflow:hidden;white-space:nowrap}

.wplc {position:relative;top:-67px;left:7px}

.menuln {position:relative;top:1px;height:27;width:100%;z-index:99;white-space:nowrap}

.hl2 {position:absolute;top: 4;left:  4;border:1px solid #2755a3;margin-right:0;height:19;width:104}
.hl3 {position:absolute;top: 4;left:111;padding:0;margin:0;border:0;width:17;height:17}
.hl1 {position:absolute;top: 4;left:134;font-size:13px;font-weight:bolder;color:white}
									
.hl5 {position:absolute;top:24;left:  4;border:1px solid #2755a3;margin-right:0;height:19;width:104}
.hl6 {position:absolute;top:24;left:111;padding:0;margin:0;border:0;width:17;height:17}
.hl4 {position:absolute;top:24;left:134;font-size:13px;font-weight:bolder;color:white}
									
.hl8 {position:absolute;top:44;left:  4;border:1px solid #2755a3;margin-right:0;height:19;width:104}
.hl9 {position:absolute;top:44;left:111;padding:0;margin:0;border:0;width:17;height:17}
.hl7 {position:absolute;top:44;left:134;font-size:13px;font-weight:bolder;color:white}

.hl10 {position:relative;top:-120;left:410;padding:0;margin:0;border:0;height:93}
.hl11 {position:absolute;top:50%;color:white;font-size:13px}

.hlm {position:absolute;top:5;left:243;z-index:1;border:0}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {border-left:1px solid white; border-right:1px solid white;}
.xb1 {margin:0 5px; background-color:white;}
.xb2 {margin:0 3px; border-width:0 2px;background-color:#CFE4FA;}
.xb3 {margin:0 2px;background-color:#CFE4FA;}
.xb4 {height:2px; margin:0 1px;background-color:#CFE4FA;}
.lnkx {color:#0044CC}

div.xbcont {display:block;background-color:#CFE4FA;color:black;padding-left:5;padding-right:5;border:0 solid white;border-width:0 1px;}

.hl {margin-bottom:3;padding:10px;z-index:102;background:yellow;color:black}

.menu{font-weight:bolder;background:#CFE4FA}

.menu ul{border:1px solid white;padding:4px 0;margin:0;text-align:left}

.menu ul li{display:inline}

.menu ul li a{padding:4px 7px;margin:0;color:black;text-decoration:none;border-right:1px solid white}

.menud{position:absolute;top:0;border:1px solid white;border-bottom-width:0;line-height:18px;z-index:100;background-color:#CFE4FA;width:200px;visibility:hidden}


.menud a{font-weight:bold;width:auto;display:block;text-indent:3px;color:black;border-bottom:1px solid white;padding:2px 0;text-decoration:none}

* html .menud a{width:100%}

.roses,.champagner,.teddies,.diamonds,.torches,.swords,.hearts,.necklaces,.chocolates,.cocktails,.smileys,.thumbsup,.flowers,.butterflies,.redwines,.whitewines,.rosewines,.cakes,.coffees,.donuts,.pizzas,.beers,.dogs,.cats,.bunnies,.kisses,.bats,.bubblebaths,.cookies,.dragons,.fairies,.goldstars,.horses,.hugs,.icecreams,.ouzos,.tigers,.whiskies
{
	list-style:none;
	margin:0px;
	padding:0px;
	border:0px;
	width:25px;
	height:25px;
	position:relative;
	top:-4px;
	margin-left:5px;
	margin-right:10px;
	float:left;
	display:block;
}
.roses{background:url(rose.gif) top left repeat-x;}
.champagner{background:url(champagner.gif) top left repeat-x;}
.teddies{background:url(teddy.gif) top left repeat-x;}
.diamonds{background:url(diamond.gif) top left repeat-x;}
.torches{background:url(torch.gif) top left repeat-x;}
.swords{background:url(sword.gif) top left repeat-x;}
.hearts{background:url(heart.gif) top left repeat-x;}
.necklaces{background:url(necklace.gif) top left repeat-x;}
.chocolates{background:url(chocolate.gif) top left repeat-x;}
.cocktails{background:url(cocktail.gif) top left repeat-x;}
.smileys{background:url(smiley.gif) top left repeat-x;}
.thumbsup{background:url(thumbsup.gif) top left repeat-x;}
.flowers{background:url(flower.gif) top left repeat-x;}
.butterflies{background:url(butterfly.gif) top left repeat-x;}
.redwines{background:url(redwine.gif) top left repeat-x;}
.whitewines{background:url(whitewine.gif) top left repeat-x;}
.rosewines{background:url(rosewine.gif) top left repeat-x;}
.cakes{background:url(cake.gif) top left repeat-x;}
.coffees{background:url(coffee.gif) top left repeat-x;}
.donuts{background:url(donut.gif) top left repeat-x;}
.pizzas{background:url(pizza.gif) top left repeat-x;}
.beers{background:url(beer.gif) top left repeat-x;}
.dogs{background:url(dog.gif) top left repeat-x;}
.cats{background:url(cat.gif) top left repeat-x;}
.bunnies{background:url(bunny.gif) top left repeat-x;}
.kisses{background:url(kiss.gif) top left repeat-x;}
.bats{background:url(bat.gif) top left repeat-x;}
.bubblebaths{background:url(bubblebath.gif) top left repeat-x;}
.cookies{background:url(cookie.gif) top left repeat-x;}
.dragons{background:url(dragon.gif) top left repeat-x;}
.fairies{background:url(fairy.gif) top left repeat-x;}
.goldstars{background:url(goldstar.gif) top left repeat-x;}
.horses{background:url(horse.gif) top left repeat-x;}
.hugs{background:url(hug.gif) top left repeat-x;}
.icecreams{background:url(icecream.gif) top left repeat-x;}
.ouzos{background:url(ouzo.gif) top left repeat-x;}
.tigers{background:url(tiger.gif) top left repeat-x;}
.whiskies{background:url(whisky.gif) top left repeat-x;}


.srat{
	list-style:none;
	margin:0px;
	padding:0px;
	width:125px;
	height:25px;
	position:relative;
	margin-left:5px;
	margin-right:10px;
	margin-bottom:3px;
	top:-5;
	float:left;
	display:block;
	background:url(srat.gif) top left repeat-x;
}
.srat li{
	padding:0px;
	margin:0px;
	/*\*/
	float:left;
	/* */
}
.srat li a{
	display:block;
	width:25px;
	height:25px;
	line-height:25px;
	text-decoration:none;
	text-indent:-9000px;
	z-index:20;
	position:absolute;
	padding:0px;
	overflow:hidden;
}
.srat li a:hover{
	background:url(srat.gif) left center;
	z-index:2;
	left:0px;
	border:none;
}
.srat a.srat1{left:0px;}
.srat a.srat1:hover{width:25px;}
.srat a.srat2{left:25px;}
.srat a.srat2:hover{width:50px;}
.srat a.srat3{left:50px;}
.srat a.srat3:hover{width:75px;}
.srat a.srat4{left:75px;}
.srat a.srat4:hover{width:100px;}
.srat a.srat5{left:100px;}
.srat a.srat5:hover{width:125px;}

.srat li.sratc{
	background:url(srat.gif) left bottom;
	position:absolute;
	height:25px;
	display:block;
	text-indent:-9000px;
	z-index:1;
}

#divinpf, #divinpf49{
	height:28px;
	width:600px;
	margin:0px;
}

#divinpf49{
	background:url(butnbrowse49.gif) no-repeat 100% 1px;
}
#divinpf{
	background:url(butnbrowse.gif) no-repeat 100% 1px;
}

#divinpf #jpg, #divinpf49 #jpg{
	opacity: 0.0;
	-moz-opacity: 0.0;
	font-size:18px;
}

#zinpf{
	margin-top:-25px;
}

#zinpf #zjpg{
	margin-top:0px;
	width:495px;
	height:22px;
	float:left;
}

#qjpg
{
	position:relative;
	left:15px;
}